.nav{
    display:flex;
    width: 80%;
    background-color: #283747;
    margin:  0 auto;
    justify-content: space-around;
    color: #fff;
    height: 150px;
    box-shadow: #283747;
   
   
   
}
.nav-items{
    display:flex;
    padding: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 80%;
    align-items: center;
    background: content-box;
    padding: 10px;
}
.social{
    display:flex;
    justify-content:space-around;
    flex-wrap: wrap;
    text-align:justify;
    align-items: center;
    width: 20%;
    flex-wrap: wrap;

}
.social a {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
}
.nav-items a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-family: Helvetica, Arial, sans-serif;
}
.nav-items a:hover{
    color: rgb(16, 95, 20);
    transition: 0.5s;
}
.nav-items a:not(:hover){
    
    transition: 0.5s;
}
.item{
    padding: 10px;
}
.ico{
    padding:7px;
}